.testi {
	FONT-SIZE: 9pt; COLOR: #007f91; FONT-FAMILY: Verdana, Arial, Helvetica
}
.titolo {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #007f91; FONT-FAMILY: Arial, Helvetica; TEXT-ALIGN: center
}
.titscheda {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #007f91; FONT-FAMILY: Arial, Helvetica; TEXT-ALIGN: left
}
.tdtitolo {
	FONT-SIZE: 10pt; COLOR: #ffff00; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-ALIGN: center
}
TD {
	FONT-SIZE: 9pt; COLOR: #007f91; FONT-FAMILY: Verdana, Arial, Helvetica
}
P {
	FONT-SIZE: 9pt; COLOR: #007f91; FONT-FAMILY: Verdana, Arial, Helvetica
}
.note {
	FONT-SIZE: 7pt; COLOR: #007f91; FONT-FAMILY: Verdana, Arial, Helvetica
}
.mae {
	FONT-SIZE: 7pt; COLOR: #ffffcc; FONT-FAMILY: Verdana, Arial, Helvetica
}
.powered {
	FONT-SIZE: 7pt; COLOR: #c0c0c0; FONT-FAMILY: Verdana, Arial, Helvetica
}
A:link {
	FONT-SIZE: 9pt; COLOR: #007f91; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #007f91; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #cc0033; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
UL {
	FONT-SIZE: 9pt; LIST-STYLE-IMAGE: url(images/www.palla.gif); COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-ALIGN: justify
}
.titolo2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #007f91; FONT-FAMILY: Arial, Helvetica; TEXT-ALIGN: center
}
.red {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: Arial, Helvetica; TEXT-ALIGN: center
}
